*
!/builder/**/*.js
!/builder/**/*.d.ts
!/builder/**/*.mjs
!/builder/translations/*.json
!/runner/**/*.js
!/runner/**/*.d.ts
!/runner/**/*.mjs
!/runner/locales/*.json
!/runner/translations/*.json
!/runner/translations/*.pot
!/angular/**/*.js
!/angular/**/*.d.ts
!/angular/**/*.mjs
!/assets/preview.jpg
